.ontop {
z-index: 999;
width: 100%;
height: 100%;
top: 0;
left: 0;
display: none;
position: fixed;
background: rgba(0,0,0,0.8);
color: #aaaaaa;
filter: alpha(opacity = 50);
}
#popup {
width: 300px;
height: 200px;
position: absolute;
color: #000000;
background-color: white;
top: 50%;
left: 50%;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
opacity: 1;
-webkit-transform: translate(-50%, -50%);
   -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
     -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
}
.ontop p {
    margin-left: -9px !important;
    margin-top: 2px !important;
}
.ontop span{
	margin-left: 86px;
}
.cssload-container {
width: 100%;
/*height: 56px;*/
text-align: center;
/*margin-top: 45px;*/
/*margin-bottom: 14px;*/
}

.cssload-speeding-wheel {
width: 30px;
height: 30px;
margin: 0 auto;
border: 3px solid rgba(3,115,189,0.67);
border-radius: 50%;
border-left-color: transparent;
border-right-color: transparent;
animation: cssload-spin 950ms infinite linear;
-o-animation: cssload-spin 950ms infinite linear;
-ms-animation: cssload-spin 950ms infinite linear;
-webkit-animation: cssload-spin 950ms infinite linear;
-moz-animation: cssload-spin 950ms infinite linear;
}



@keyframes cssload-spin {
100%{ transform: rotate(360deg); transform: rotate(360deg); }
}

@-o-keyframes cssload-spin {
100%{ -o-transform: rotate(360deg); transform: rotate(360deg); }
}

@-ms-keyframes cssload-spin {
100%{ -ms-transform: rotate(360deg); transform: rotate(360deg); }
}

@-webkit-keyframes cssload-spin {
100%{ -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}

@-moz-keyframes cssload-spin {
100%{ -moz-transform: rotate(360deg); transform: rotate(360deg); }
}